# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-web_64setup')
    install_exe_if_needed("SetPoint6.67.83_64.exe",'/S',key='',min_version='6.67.83')
